/*Layout*/
/*@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;700&display=swap');*/
/*font-family: 'Rubik', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;900&display=swap');
/*font-family: 'Raleway', sans-serif;*/

h1, h2, h3, h4, h5, h6, p { font-family: 'Raleway', sans-serif !important; }
h1, h2, h3, h4 { font-weight: 700 !important;}
h5, h6 { font-weight: 400 !important;}
p { font-weight: 300 !important;}

h2, h3, h4 { color: #d8a03f !important;}

body { margin-top: 160px;}

header { background: #ffffff !important; }
nav {}
footer { position:relativa; bottom:0px; left:0px; right:0px; background: #d7a13f; }

.bb-brown { border-bottom: solid #d8a03f; }
.bb-10 { border-width:  10px; }
.bb-5 { border-width:  5px; }

.text-blue { color: #1a6f9c !important;  }
.text-green { color: #077352 !important; }

.bg-modulo { background: url('images/bg-modulo.jpg') no-repeat; background-position: left, center; background-size: cover; background-attachment: fixed;}
.bg-servicios { background-position: center center; background-repeat: no-repeat; background-size: cover;}
.alpha-green {box-shadow: 0 3000px rgba(4, 88, 13, 0.5) inset;}
.txtboxer { padding: 80px; }

.nav-link { color: #010101 !important; font-family: 'Raleway', sans-serif !important; font-weight: 400;}
.nav-link:hover { color: rgba(0,0,0,.75) !important; }
.nav-link:focus { color: rgba(0,0,0,.75) !important; }

.bg-dark { background-color: #1a6f9c !important; }


footer a { font-size: 16px ; color: #ffffff !important; }
footer a:hover { color: #ffffff !important; text-decoration: underline; }
footer i { font-size: 16px ; color: #ffffff !important; }



#alertErrores,#alertSuccess{ display: none;}
/* bt replace */
.card { height: 100%; }

.creditos { background: #232327; color: #ffffff; }
.creditos .selva { color: #ba61ac; }
.creditos .nauta { color: #b98eff; }



/* OWL SLIDER */

.owl-prev {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 50%;
    margin-left: 20px;
    display: block !important;
}

.owl-next {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 50%;
    right: 0px;
    display: block !important;
}
.owl-prev i, .owl-next i {/*transform : scale(1,6); color: #ccc;*/ font-size: 80px; color: #cccccc; cursor: pointer;}
.owl-prev, .owl-next {background: transparent !important; border-radius: 0px !important; }
